﻿body {
    font-family: "Segoe UI", "Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

.titel_formulier {
    text-align: center;
    font-size: 30px;
    letter-spacing: 0.9px;
    padding-bottom: 10px;
    padding-top: 16px;
}

.ondertitel_formulier {
    text-align: center;
    font-size: 27px;
    line-height: 24px;
}

@media screen and (max-width: 991px) {
    .titel_formulier {
        text-align: center;
        font-size: 27px;
        letter-spacing: 0.9px;
        padding-bottom: 10px;
        padding-top: 14px;
    }

    .ondertitel_formulier {
        text-align: center;
        font-size: 24px;
        line-height: 24px;
    }
}

.aanmeld_vlak {
    background: #03A9F4;
}

.aanmeld_vlak .inhoud {
    padding-top: 50px;
    padding-left: 210px;
    font-weight: bold;
    color: #FFFFFF;
}

.aanmeld_vlak .inhoud .titel {
    font-size: 40px;
    line-height: 82px;
    /* or 137% */
    letter-spacing: 0.9px;
}

.aanmeld_vlak .inhoud .ondertitel {
    font-size: 20px;
    line-height: 4px;
}

.aanmeld_vlak .inhoud #headerfoto {
    position: relative;
    left: 100px;
}

.formulierSelect {
    margin-bottom: 1em;
    height: 40px;
    background: #FFFFFF;
    border: 0.5px solid #CFCDC7;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.colNumberCircle {
    padding: 1em 0 1em 0;
}

.numberCircle {
    border-radius: 50%;
    width: 70px;
    height: 70px;
    padding: 9px;
    background: #fff;
    text-align: center;
    font: 32px Arial, sans-serif;
    font-weight: bold;
    display: inline-block;
}

.numberActive {
    border: 7px solid #03A9F4;
    color: black;
}

.numberInActive {
    border: 7px solid gray;
    color: gray;
}

.numberDone {
    border: 7px solid forestgreen;
    color: forestgreen;
}

.numbercenter {
    text-align: center;
}

.coupon {
    background-color: #dee2e6;
    border: 0.5px solid #CFCDC7;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    padding: 5px 10px 5px 10px;
}

.inhoud_blok {
    background-color: white;
    border-radius: 5%;
    padding-left: 12%;
    padding-right: 12%;
    padding-top: 1%;
    padding-bottom: 5%;
}

.let-op-datums {
    font-style: italic;
}

/*TODO: Verifieren met Ritesh. */
/*Style wordt gebruikt op de laatste pagina va het aanmeldformulier*/

/*@media screen and (min-width: 992px) {*/
/*    .let-op-datums {*/
/*        padding-left: 40px;*/
/*        padding-right: 40px;*/
/*    }*/
/*}*/